import request from '@/utils/request'



// 查询问答详细
export function getAnswer(id) {
  return request({
    url: '/his/answer/' + id,
    method: 'get'
  })
}

// 问答列表选项
export function questionOptions() {
  return request({
    url: '/his/answer/allList',
    method: 'get',
  })
}